{
  "navigationBarTitleText": "商品列表",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "tui-skeleton": "/components/thorui/tui-skeleton/tui-skeleton",
    "tui-loadmore": "/components/thorui/tui-loadmore/tui-loadmore",
    "tui-nomore": "/components/thorui/tui-nomore/tui-nomore",
    "scroll-top": "/components/cm-module/scrollTop/scrollTop",
    "cm-product": "/components/cm-module/cm-product/cm-product"
  }
}